Package wx :: Class PenList

[frames | no frames]

## Type PenList

        object --+
                 |
    GDIObjListBase --+
                     |
                    PenList

Proxy of C++ PenList class

Method Summary
| `__init__(self)`
| ``AddPen`(*args, **kwargs)` <function AddPen at 0xb7a88aac> is deprecated
Pen | `FindOrCreatePen(self, colour, width, style)`
| ``RemovePen`(*args, **kwargs)` <function RemovePen at 0xb7a88ae4> is deprecated

Property Summary
| `thisown`: The membership flag

Method Details

### AddPen(*args, **kwargs)

<function AddPen at 0xb7a88aac> is deprecated

### RemovePen(*args, **kwargs)

<function RemovePen at 0xb7a88ae4> is deprecated

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:15 2007 | http://epydoc.sf.net